﻿.fa {
  font: normal normal normal 14px/1 FontAwesome !important;
}
#carousel-panel .client-one .c1-item {
  background: linear-gradient(to bottom, #8cc34a, #6d7939);
  background-color: #8CC34A;
}
.container.top-banner {
  margin-top: 60px;
}
.hero.kiwisaver {
  /*background: linear-gradient(to bottom,transparent, rgba(0, 0, 0, 0.6)), url(/Content/Images/Backgrounds/kiwisaverbanner.jpg) center center no-repeat;*/
  /*background: url(/Content/Images/Backgrounds/kiwisaverbanner.jpg) right center no-repeat;*/
  /*background-image: url(/Content/Images/Backgrounds/kiwisaverbanner.jpg);*/
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
  background-size: cover;
  height: 100%;
  width: 100%;
  top: 0;
}
.navbar .socialMediaWrapper a .img-media.linkdin:hover {
  background: url(/Content/Images/kiwisaver/linkedin-green.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.twitter:hover {
  background: url(/Content/Images/kiwisaver/twitter-green.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.facebook:hover {
  background: url(/Content/Images/kiwisaver/facebook-green.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.instagram:hover {
  background: url(/Content/Images/kiwisaver/instagram-green.svg) center center no-repeat;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #8CC34A;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover {
  color: #8CC34A;
  background-color: rgba(0, 0, 0, 0.7);
}
.jumbotron .header-box {
  background-color: transparent;
}
.jumbotron .header-box .header-title {
  font-size: 59px;
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.jumbotron .header-box .header-title span {
  color: #75B443;
}
.jumbotron .header-box .header-body {
  font-size: 25px;
  font-family: "robotomedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 53px;
  line-height: 1.8;
}
.jumbotron.download-panel {
  position: relative;
  background-color: #111111;
}
.jumbotron.download-panel .download-row {
  padding: 15px 0px;
  text-align: center;
}
.jumbotron.download-panel .download-row .row {
  margin: 0px !important;
}
.jumbotron.download-panel .download-row span {
  display: inline-block;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #ffffff;
}
.jumbotron.download-panel .download-row span.green-link {
  margin-left: 4px;
  color: #8CC34A;
}
.jumbotron.download-panel .download-row span.green-link a {
  color: #8CC34A;
}
.jumbotron.bottom-ribbon-wrapper {
  min-height: 222px;
}
.jumbotron.bottom-ribbon-wrapper .bottom-ribbon {
  margin: 0px;
  padding: 45px;
}
.jumbotron.bottom-ribbon-wrapper .bottom-ribbon .subtitle {
  font-family: "robotolight", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.jumbotron .container-row .features .col-sm-3 {
  height: 428px;
}
.jumbotron .container-row .features .item .title {
  color: #8CC34A;
}
.jumbotron .container-row .features .item .kiwiSaver-icon {
  min-height: 143px;
  display: block;
}
.jumbotron .container-row .features .item .kiwiSaver-icon.plant-icon {
  background: url(../../Images/KiwiSaver/plant-icon.png) top center no-repeat;
  background-size: 143px 143px;
}
.jumbotron .container-row .features .item .kiwiSaver-icon.devices-icon {
  background: url(../../Images/KiwiSaver/devices.png) top center no-repeat;
  background-size: 143px 143px;
}
.jumbotron .container-row .features .item .kiwiSaver-icon.nz-map-icon {
  background: url(../../Images/KiwiSaver/nz-map-icon.png) top center no-repeat;
  background-size: 143px 143px;
}
.jumbotron .container-row .features .item .kiwiSaver-icon.microscope-icon {
  background: url(../../Images/KiwiSaver/microscope-icon.png) top center no-repeat;
  background-size: 143px 143px;
}
.jumbotron .analysis-img-wrapper {
  text-align: center;
  margin-top: 40px;
}
.jumbotron .top-ribbon {
  background-color: #5B813E;
  font-size: 22px;
}
.jumbotron .top-ribbon .text-wrapper {
  text-align: right;
}
.jumbotron .top-ribbon .btn-wrapper {
  justify-content: flex-start;
}
.jumbotron .light-panel-green {
  background-color: rgba(117, 180, 67, 0.1);
  color: #252223;
}
.btn.btn-kiwisaver {
  color: #8CC34A;
  border: 2px solid #8CC34A;
}
.btn.btn-kiwisaver:hover {
  color: #8CC34A !important;
  border: 2px solid #8CC34A !important;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.btn.btn-kiwisaver.btn-white:hover {
  color: #8CC34A !important;
  border: 2px solid #8CC34A !important;
  box-shadow: none;
}
.btn.btn-kiwisaver.btn-light-green {
  color: #ffffff;
  background-color: #8CC34A;
}
.btn.btn-kiwisaver.btn-light-green:hover {
  background-color: #75B443 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn.btn-kiwisaver.btn-green {
  color: #ffffff;
  background-color: #75B443;
}
.btn.btn-kiwisaver.btn-green:hover {
  background-color: #75B443 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn.btn-kiwisaver.btn-green:focus {
  background-color: #75B443 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn.btn-kiwisaver.btn-twin.btn-analysis {
  width: 117px;
}
.btn.btn-kiwisaver.btn-twin.btn-experts {
  width: 220px;
}
.btn.btn-kiwisaver.btn-ribbon {
  width: 120px;
  height: 37px;
  line-height: 34px;
}
.btn.btn-kiwisaver.selected {
  background-color: #8CC34A;
  color: #ffffff;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.btn.btn-kiwisaver.selected:hover,
.btn.btn-kiwisaver.selected:focus {
  background-color: #8CC34A !important;
  border: 2px solid #8CC34A !important;
  color: #ffffff !important;
}
.btn.btn-kiwisaver.selected.left-side {
  margin-right: -5px;
}
.btn.btn-kiwisaver.selected.right-side {
  margin-left: -5px;
}
.btn.btn-kiwisaver.report-request {
  margin-left: 127px;
}
.info-box .kiwiSaver-icon {
  min-height: 72px;
  margin-bottom: 14px;
  background-position: top left;
}
.info-box .kiwiSaver-icon.no1-icon {
  background: url(../../Images/KiwiSaver/no1-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .kiwiSaver-icon.no2-icon {
  background: url(../../Images/KiwiSaver/no2-icon.png) no-repeat;
  background-size: 141px;
}
.info-box .kiwiSaver-icon.no3-icon {
  background: url(../../Images/KiwiSaver/no3-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .kiwiSaver-icon.no4-icon {
  background: url(../../Images/KiwiSaver/no4-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .kiwiSaver-icon.no5-icon {
  background: url(../../Images/KiwiSaver/no5-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .kiwiSaver-icon.no6-icon {
  background: url(../../Images/KiwiSaver/no6-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .kiwiSaver-icon.no7-icon {
  background: url(../../Images/KiwiSaver/no7-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .kiwiSaver-icon.no8-icon {
  background: url(../../Images/KiwiSaver/no8-icon.png) no-repeat;
  background-size: 138px;
}
.info-box .title span.kiwisaver-green {
  color: #8CC34A;
}
.strategy-img,
.class-manager-img,
.resposiblity-img {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 0px;
}
.workplace-img {
  width: 90% !important;
}
.slider-content {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 50px;
}
.slider-content.custom-margin {
  margin-bottom: 30px;
}
.owl-carousel.rotate {
  transform: rotate(90deg);
}
.owl-carousel.rotate .resposiblity-img {
  transform: rotate(-90deg);
}
a.slide {
  top: 38%;
  background-size: auto;
}
a.slide.left {
  left: 36px;
}
a.slide.left.kiwi-green {
  background-image: url(../../Images/KiwiSaver/left-arrow-green.png);
}
a.slide.left.white-arrow {
  background-image: url(../../Images/InvestmentSolutions/left-arrow-white.png);
  top: 36%;
}
a.slide.right {
  right: 34px;
}
a.slide.right.kiwi-green {
  background-image: url(../../Images/KiwiSaver/right-arrow-green.png);
}
a.slide.right.white-arrow {
  background-image: url(../../Images/InvestmentSolutions/right-arrow-white.png);
  top: 36%;
}
a.slide.updown {
  top: 96%;
}
a.slide.updown.up {
  right: 276px;
  background-image: url(../../Images/KiwiSaver/up-arrow-green.png);
}
a.slide.updown.down {
  left: 176px;
  background-image: url(../../Images/KiwiSaver/down-arrow-green.png);
}
.analysis-img {
  width: 100%;
}
.analysis-img.downside {
  display: none;
}
.withTopborder.green-border {
  border-top-color: #8CC34A;
}
.inner-section-title {
  margin-bottom: 69px;
  font-family: "robotolight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px;
}
.inner-section-title span {
  display: block;
  font-family: "robotomedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.assumption-wrapper {
  /*-webkit-box-shadow: -3px 2px 6px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: -3px 2px 6px 0px rgba(0,0,0,0.16);
    box-shadow: -3px 2px 6px 0px rgba(0,0,0,0.16);
    top: 87%;*/
  /*display: none;*/
  /*position: absolute;
    background-color: #ffffff;
    z-index: 99999;*/
}
.assumption-wrapper .assumptions-box {
  /*position:relative;*/
}
.assumption-wrapper .assumptions-box a.close-modal {
  display: block;
  text-align: right;
}
.assumption-wrapper .assumptions-box a img {
  cursor: pointer;
}
.assumption-wrapper .assumptions-box .assumption-body {
  padding: 40px 25px 40px 25px;
}
.slider-chart {
  margin-bottom: 13px;
}
/* ===============||  INPUT STYLING  ||============== */
.input-field input:not([type]):focus:not([readonly]) + label,
.input-field input[type=text]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=email]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=date]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=number]:not(.browser-default):focus:not([readonly]) + label,
.input-field textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #8CC34A;
}
/* ===============||  MODAL DIALOG STYLING  ||============== */
.modal.modal-dialog-box .modal-dialog.assumption {
  padding: 0px;
  margin-top: 52px !important;
}
.modal.modal-dialog-box .modal-dialog.communication-form {
  padding: 0px;
}
.modal.modal-dialog-box .modal-dialog.moredetails {
  padding: 0px 0px 30px 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.assumption {
  padding: 0px 20px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.request-form {
  padding: 20px 40px;
}
.modal.modal-dialog-box .modal-dialog .modal-body .title.more-details {
  text-align: left;
  margin-bottom: 20px;
}
.modal.modal-dialog-box .modal-dialog .modal-body .title.assumption {
  text-align: left;
  font-size: 16px;
  color: #5B813E;
  margin-bottom: 20px;
}
.modal.modal-dialog-box .modal-dialog .modal-body p.moredetails {
  font-size: 20px;
}
.modal.modal-dialog-box .modal-dialog .modal-body p.inner-title {
  font-family: "robotomedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #5B813E;
  margin-bottom: 0px !important;
}
.modal.modal-dialog-box .modal-dialog .modal-body .request-report-box {
  text-align: center;
}
.modal.modal-dialog-box .modal-dialog .modal-body .request-report-box .btn-kiwisaver-green {
  color: #ffffff !important;
  background-color: #8CC34A !important;
  border: 2px solid #8CC34A;
}
.modal.modal-dialog-box .modal-dialog .modal-body .request-report-box .btn-kiwisaver-green:hover,
.modal.modal-dialog-box .modal-dialog .modal-body .request-report-box .btn-kiwisaver-green:focus {
  background-color: #8CC34A !important;
  color: #ffffff !important;
}
.modal.modal-dialog-box .modal-dialog .modal-footer {
  text-align: center;
}
.modal.modal-dialog-box .modal-dialog .modal-footer .btn {
  width: 150px;
}
.modal.modal-dialog-box .modal-dialog .modal-footer .btn-kiwisaver-green {
  color: #ffffff !important;
  background-color: #8CC34A !important;
  border: 2px solid #8CC34A;
}
.modal.modal-dialog-box .modal-dialog .modal-footer .btn-kiwisaver-green:hover,
.modal.modal-dialog-box .modal-dialog .modal-footer .btn-kiwisaver-green:focus {
  background-color: #8CC34A !important;
  color: #ffffff !important;
}
/* ===============||  Media STYLING  ||============== */
@media (min-width: 1367px) {
  .jumbotron .header-box .header-title {
    font-size: 89px;
  }
  .jumbotron .header-body {
    font-size: 31px !important;
    font-family: "robotomedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 31px;
  }
}
@media (min-width: 1200px) {
  .analysis-img {
    width: 88%;
  }
  .container.c-m.wide {
    padding-top: 70px !important;
  }
}
@media (min-width: 1024px) and (max-width: 1366px) {
  .inner-section-title {
    font-size: 27px;
  }
  a.slide.updown.down {
    left: 40%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .inner-section-title {
    font-size: 20px;
    margin-bottom: 32px;
  }
  a.slide.updown.down {
    left: 40%;
  }
}
@media (min-width: 1024px) {
  .container-row .features .col-sm-3 {
    height: 378px !important;
  }
}
@media (min-width: 1025px) {
  .modal.modal-dialog-box .modal-dialog.moredetails {
    width: 430px;
  }
  .modal.modal-dialog-box .modal-dialog.assumption {
    width: 905px;
  }
}
@media (min-width: 992px) {
  a.slide.manager.right {
    right: -13px;
  }
  a.slide.manager.left {
    left: -13px;
  }
}
@media (max-width: 767px) {
  .kiwi-banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
  }
  .kiwi-banner::before {
    /*background-color: rgba(0, 0, 0, 0.5);*/
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.5;
  }
  .kiwi-banner::after {
    /*background-color: rgba(0, 0, 0, 0.5);*/
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.1;
  }
  .container.top-banner {
    margin-top: 80px;
    /*margin-top: 0px;*/
  }
  .jumbotron.bottom-ribbon-wrapper .bottom-ribbon .subtitle {
    font-size: 12px;
  }
  .jumbotron .header-box {
    background-color: transparent;
    /*background-color: rgba(0, 0, 0, 0.4);*/
    text-align: center;
    /*margin-top:60px;*/
  }
  .jumbotron .header-box .header-title {
    font-size: 42px;
    margin-bottom: 0px;
    padding-bottom: 10px;
  }
  .jumbotron .header-box .header-body {
    font-size: 25px;
    padding-top: 120px;
  }
  .jumbotron .top-ribbon .text-wrapper {
    text-align: center;
    font-size: 22px;
  }
  .jumbotron .top-ribbon .btn-wrapper {
    justify-content: center;
  }
  .info-box .kiwiSaver-icon {
    background-position: top center !important;
  }
  .btn.btn-kiwisaver.btn-twin {
    display: block;
    font-size: 15px;
    margin-bottom: 0px;
  }
  .btn.btn-kiwisaver.btn-twin.btn-analysis {
    width: 117px;
  }
  .btn.btn-kiwisaver.btn-twin.btn-experts {
    width: 220px;
  }
  .btn.btn-kiwisaver.selected.left-side {
    margin-right: 0px;
    margin-bottom: -1px;
  }
  .btn.btn-kiwisaver.selected.right-side {
    margin-left: 0px;
    margin-top: -1px;
  }
  a.slide.left.workplace-arrow {
    left: 9px;
  }
  a.slide.right.workplace-arrow {
    right: 9px;
  }
  .inner-section-title {
    font-size: 22px;
    margin-bottom: 30px;
  }
  a.report-request {
    margin-left: 0 !important;
  }
  a.slide.updown.down {
    left: 40%;
    background-image: url(../../Images/KiwiSaver/down-arrow-green.png);
  }
}
@media (max-width: 375px) {
  .jumbotron .header-box .header-title {
    font-size: 36px !important;
  }
  .jumbotron .header-box .header-body {
    font-size: 20px !important;
  }
}
@media screen and (max-width: 767px) {
  .slider-content.custom-margin {
    margin-bottom: 40px;
  }
  .top-border-wrapper {
    padding-left: 30px;
    padding-right: 32px;
  }
  a.slide.updown {
    top: 97%;
  }
}
@media screen and (max-width: 768px) {
  .back-to-top-wrapper {
    bottom: 69px;
  }
}
@media (max-width: 1182px) {
  .btn.btn-kiwisaver.btn-experts.btn-twin {
    margin-bottom: 0px !important;
  }
  .btn.btn-kiwisaver.btn-experts.selected.left-side {
    margin-right: 0px;
    margin-bottom: -1px;
  }
  .btn.btn-kiwisaver.btn-experts.selected.right-side {
    margin-left: 0px;
    margin-top: -1px;
  }
}